.frch{
  display: flex;
  position: relative;
  /* right: 20px; */
  /* bottom: 90px; */
  background-color: var(--fb-background-color-invert-fill-10);
  border-radius: 30px;
  padding: 10px 10px;
  /* border-top: 1px #2f5618b0 solid; */
  /* box-shadow: 0px 0px 20px #0000008c; */
  align-items: center;
  color: var(--fb-text-color);
  font-size: 2.4rem;
  z-index: 10;
  cursor: pointer;
  /* border-bottom: 1px #437b2254 solid; */
  margin-left: auto;
  margin-right: 20px;
  margin-bottom: 20px;
}
.frch.loader,
.frch.bloader{
  pointer-events: none;
}
.frch:hover{
  background-color: var(--fb-background-color-invert-fill-20);
}
.frch img{
  width: 22px;
  height: 22px;
  margin-right: 10px;
  filter: brightness(0);
}
.frch .nm{
  
}
.frch{  
  width: 46px;
}
.frch .nm{
  display: none;
}
.frch img{
  margin-right: 0;
  max-width: none;
  margin-left: -4px;
}

@media only screen and (max-width: 768px){
  .frch{
    /* bottom: 110px; */
    width: 46px;
  }
  .frch .nm{
    display: none;
  }
  .frch img{
    margin-right: 0;
    max-width: none;
    margin-left: -4px;
  }
}

[theme="light"] .frch img{
  
}

[theme="dark"] .frch img{
  filter: brightness(0.8);
}